Subject: Re: Job | Tech Support Remote Screening
From: Nikhil Kumar <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 23:41:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6812 Applicants

View All

Nikhil Kumar
Dear hiring manager, Thankyou for the opportunity to apply for the slot role at your company. After reviewing your job description, its clear that you are looking for an candidate that is extremely familiar with the responsibilities associated with the role, and can perform them confidently. Given these requirements, I am certain that I have the necessary skills to successfully do the job and perform above expectations. I am an efficient professional who has been consistently praised as diligent and industrious by my co-workers and management. Over the course of my entire carrier, I have developed a skill set directly relevant to the slot role you are hiring for. Overall, I have consistently demonstrated critical thinking, communication and interpersonal skills I every aspect of my role and I invite you to review my detailed achievement in the attached resume. After reviewing my resume, I hope you will agree that I am the type of competent and competitive candidate you are looking for.

Shortlist

Reject

Current Designation Business development associate
Current Company BYJUS the learning application
Notice Period Not Mentioned
Previous Designation Front Desk Executive
Previous Company Rvid suites

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Kolkata, Ranchi
Education
B.Com
Kolhan University
Key Skills
Adaptability, Interpersonal skills, Communication skills, Outgoing personality

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem